<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<ModInfo>
			<Name value="Willy Jeep"/>
			<Description value="Ol' Reliable."/>
			<Author value="bdubyah"/>
			<Version value="1.2"/>
			<Website value=""/>
		</ModInfo>
	</xml>